#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.2.1
visibility:           public
id:                   commonmark-pandoc-0.2.2.1-1XtMWxp3MKLHUloDxKeFbs
key:                  commonmark-pandoc-0.2.2.1-1XtMWxp3MKLHUloDxKeFbs
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  66b1fe7eda69938876835b9459027d80
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-9.2.8/site-local/commonmark-pandoc-0.2.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/commonmark-pandoc-0.2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-commonmark-pandoc
hs-libraries:         HScommonmark-pandoc-0.2.2.1-1XtMWxp3MKLHUloDxKeFbs
depends:
    base-4.16.4.0 commonmark-0.2.5.1-LHzbFRR8LsgGStaNU7YMjj
    commonmark-extensions-0.2.5.3-9nZO1VN2aq0IPaUuGz8Ul9
    pandoc-types-1.23.1-7rzw2K7jHrr4Q1vZ0slNEQ text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

